

body, td, th, p, table {

	font-family: Arial;

	font-size: 12px;

	line-height: 155%;

	

}



a, a:visited, a:link {
    color: #808285;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}    


#address {
	display:block;
	background-color:#C6C6C6;
	width:300px;
	height:300px;
	padding:20px;
	position:relative;
	top:0;
	left:0;
	}
	
#feedback {
	display block;
	position: absolute;
	padding:20px;
	width:600px;
	background-color:#FFFFFF;
	left:350px;
	top:0px;
	}


#floater {
	position:relative; float:left;
	height:50%;	margin-bottom:-200px;
	width:1px;
}

#aboutbg{
position:relative; clear:left;
	height:400px; width:100%;
	margin:0 auto;
	background-image:url('images/bwabout.gif');
	height:400px;
	z-index:-1;
	clear:both;
}


#about {
	width:560px;
	background-color:#E2E2E2;
	padding:20px;
	display:block;
	position:relative;
	bottom:-30px;
	right:-30%;
}